Subject: Kathleen Saldana
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Date: Fri, 24 Mar 2017 11:45:46 -0400

Kathleen needs to have her assignment ended. We have worked with her over
and over. Rebecca has attempted to train her one on one and she is just not
understanding our system and our shipping policies. She's making mistake
after mistake and I just don't think she is going to get it. It is
unfortunate because we really like her and she is getting sales but most of
them are incorrect. She is not in the office today, she scheduled today
off. We would not like her to return.
Thank you,
Angela